Understanding Society Waves 2 & 3 Jobhist Files
11/21/2013 01:14 AM - Nathan Hudson-Sharp

Status: Closed Start date: 11/21/2013
Priority: Normal % Done: 100%
Assignee:

Category: Questionnaire content

Description

Hi, I've merged together BHPS indresp Waves 1 - 18 and USoc indresp 2-3 to construct consistent work-life histories. However, in
order to identify whether respondents' work status' changed between waves | did want to also merge jobhist data. | cannot find the
jobhist data for the BHPS sample within the USoc data. Is this available?

History

#1 - 11/25/2013 08:57 AM - Redmine Admin
- Category set to 27
- Target version set to X M

- % Done changed from 0 to 50

The BHPS work-life history files were released as added-value datasets. We expect that similar work will emerge from research projects once more
waves of UKHLS have been amassed.
Jakob

#2 - 12/03/2013 05:31 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
